Subject: Feeling happy after completion of 1 year
From: Rahul Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 18 Jun 2014 05:59:16 +0530 (IST)

Hello Ma'm , 

I am really glad that today I have completed one year in this organization . In between I did have some up and down periods but thanks for all your kind co-operation with me . Now I am looking forward for at least another year here and I hope it will be beneficial to the organization as well as for me  . 

Again I thank you very much Saurabh sir and Deeksha Ma'm for your kind co-operation with me :)

  Kind Regards
     Rahul